<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01b27cc27d4b7bdcd7f4f1af402b0270">
  <dict>
    <!--2022-06-13 09:41:45.000-->
    <bool key="carrier_cellular_disable_vowifi_ability_bool">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <int key="num_match">7</int>
    <!--2020-04-28 18:15:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
